<?xml version="1.0" encoding="utf-8"?>
<root>
  <SorftUpdate>false</SorftUpdate>
  <LogonUri>http://enaftersales.gree.com:7006/gree/token-select-person-mobile!selectAppLogin.do</LogonUri>
  <MainExeName>VRF Selector.exe</MainExeName>
  <ServerUri>hselector.gree.com:7008/</ServerUri>
  <ServerUriTest>hselector.gree.com:7002/</ServerUriTest>
  <MutexId></MutexId>
  <LocalVersionFileName>ver.txt</LocalVersionFileName>
  <ServerVersionFileName>SelectorServerver.txt</ServerVersionFileName>
  <ShowUnrar>False</ShowUnrar>
  <UpdataTxtFileName>VersionExplain.txt</UpdataTxtFileName>
  <Languages>
    <Language key="0">lang-en</Language>
    <Language key="1">lang-zh</Language>
  </Languages>
  <Langform>FrmRenameSystem,MessageBoxExp,FrmHotWater,FrmFloorHeatingLoad,FrmOpenLast,FrmFloor,FrmImperialUnit,FrmCalculateParameter,ExportPdfBiz,FrmChooseFloor,FrmRenameSystem,FrmBreaker,FrmBranchModel,FrmOUDAndIDUTube,FrmBuilding,FrmDesignCondition,FrmModelChanged,FrmBuildingType,FrmODURecommend,FrmParameterImport,FrmUserGuid,FrmOptions,FrmParameterEdit,FrmParameterImport,FrmParameterTable,FrmidusPressEdit,FrmLanguage,FrmLine,FrmRoomOp,Frmcontrol,FrmInterfaceSet,FrmError,FrmCoolingHeatingCoefficient,FrmEcelxImport.,FrmHeatingMatchCoefficient,FrmRoomIdus,FrmAddTemPGoup,FrmLoadProject,FrmTempForm,FrmOutput,FrmRoomEdit,FrmPartstandardConifig,FrmPartsList,FrmOdusPressure,FrmODACEdit,FrmModeConvert,FrmIDACExp,FrmEcelxImport,FrmControlEdit,FrmBurthenModify,FrmBRANCH,FrmAdjustType,FrmODACEdit,FrmEcelxImport,FrmFrostingCoefficient,FrmIdacControllerList,FrmPartsList,FrmSpec,FrmIdacControllerList,FrmNewWindPressure,Program,FrmLogon,FrmMain,FrmAbout,FrmProjectSetting,FrmIDAC,FrmODAC,FrmAddTemPGoup,FrmAreaBurthen,FrmAREAEdit,FrmBooklist,FrmAddTemPGoup,FrmFastSelect,FrmODACEdit,FrmIDACExp,FrmODACexp,FrmPartsList,FrmUnitSetting,FrmFloor,FrmRoomEdit,FrmRoomList,FrmBurthenModify,FrmAreaBurthen,FrmBooklist,FrmBRANCH,FrmExportOption,FrmUserReg,FrmOdusDesignCondition,FrmWaterTank,FrmFloorHeatingNew,FrmGenerator,FrmBranchGAndST,FrmGroupIdus,UpdateForm,FrmIDACExp_AHUKit,FrmSaveProject,FrmViewSet</Langform>
  <CadPath>C:\Program Files\Autodesk\AutoCAD 2016\acad.exe</CadPath>
  <SubmittalPath>E:\选型软件版本开发\VRFSelectSystem V1.5.10.10\trunk\SourceCode\VRF Selector Eudemon WPF\VRF Selector Eudemon\VRF Bin\Resourse\Submittal</SubmittalPath>
  <!--LJ 20211201 新增submittal配置路径接口-->
  <CurrentReportPath>C:\Users\290630\Desktop</CurrentReportPath>
  <DisableVersion>false</DisableVersion>
  <CurrentCAD>CAD2016</CurrentCAD>
  <SoftName>EK VRF Selector Ultimate V1.5.10.10</SoftName>
  <!--屏蔽名称：轻商选型软件-->
  <!--<SoftName>GREE VRF Selector Ultimate</SoftName>-->
  <!--LJ 20210517 恢复名称：多联机选型软件-->
  <!--wlb 2023.07.26 选型软件名称修改-->
  <ReportBrandPic>
    <!--LJ 20210616 自定义报告品牌图片大小-->
    <BrandPicwidth>113</BrandPicwidth>
    <!--type:int-->
    <BrandPicheight>20</BrandPicheight>
    <!--type:int-->
  </ReportBrandPic>
  <Katar>false</Katar>
  <LowTempShow>false</LowTempShow>
  <Umatchshow>false</Umatchshow>
  <ShowFooter>false</ShowFooter>
  <!--LJ 20211109 新增区域客户化功能-->
  <AreaOEM>false</AreaOEM>
  <OEMArea>1,2,3,4,5,6,7,8</OEMArea>
</root>